void main( void )
{
 //setup Mog and do cutscene
freeze(1);
 playmidi("1009.mid");

wait(500);
 say_stop("杀了这么多还没反应。", 1);

 int &crap = create_sprite(317,301, 0, 0, 0);
 &temp2hold = &crap;
 sp_script(&crap, "en-gmog");
 freeze(&crap);
 
 wait(500);
 say_stop("`4谁胆子那么大敢叫醒地精王 Mog？", &crap);
 wait(500);
 say_stop("哪泥？Mog 啊，我们的语言你学得不错嘛。", 1);
 wait(500);
 say_stop("`4当然，我是被....哪泥？我的战友们怎么都倒在地上？！", &crap);
 wait(500);
 say_stop("是我干的。",1);
 wait(500);
say_stop("还不快老实交代你和 Cast 的关系！", 1);
 wait(500);
 say_stop("`4你？！！你？？！！我要杀了你为我的兄弟们报仇！！", &crap);
 wait(500);
 sp_target(&crap, 1);
 sp_brain(&crap, 9);
screenlock(1);
unfreeze(1);
unfreeze(&crap);
}
